Bug 878440 - dump manual page claims support for ext2/ext3 only, ext4 is missing
dump manual page claims support for ext2/ext3 only, ext4 is missing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dump (Show other bugs)
6.3
Unspecified Unspecified
medium Severity low
: rc
: ---
Assigned To: Josef Ridky
BaseOS QE Security Team
: Reopened
Depends On: 872526
Blocks: RHEL-6-MPO
  Show dependency treegraph
 
Reported: 2012-11-20 07:49 EST by Peter Schiffer
Modified: 2017-09-25 03:57 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 872526
Environment:
Last Closed: 2017-09-25 03:57:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Schiffer 2012-11-20 07:49:02 EST
This is a clone of original report: bug #872526.
The description of problem is contained in the original bug report.
Comment 2 RHEL Product and Program Management 2013-10-13 20:15:26 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 12 Josef Ridky 2017-09-25 03:57:29 EDT
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the
Production 3 Phase, Critical impact Security Advisories (RHSAs) and
selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as
they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase
and will be marked as CLOSED/WONTFIX. If this remains a critical
requirement, please contact Red Hat Customer Support to request
a re-evaluation of the issue, citing a clear business justification. Note
that a strong business justification will be required for re-evaluation.
Red Hat Customer Support can be contacted via the Red Hat Customer Portal
at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.